Find the answer to your Linux question:
Results 1 to 2 of 2
hiiii i hav redhat 9 i uninstalled the previous GAIM version i installed the GAIM-0.78 then rpm -Uvh /root/rpms/gaim-0.78-0rh9.i386.rpm i got the error: warning: /root/rpms/gaim-0.78-0rh9.i386.rpm: V3 DSA signature: NOKEY, key ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    May 2004
    Posts
    27

    GAIM prob....................


    hiiii
    i hav redhat 9
    i uninstalled the previous GAIM version
    i installed the GAIM-0.78
    then
    rpm -Uvh /root/rpms/gaim-0.78-0rh9.i386.rpm
    i got the error:
    warning: /root/rpms/gaim-0.78-0rh9.i386.rpm: V3 DSA signature: NOKEY, key ID 883c1c14
    error: Failed dependencies:
    gtkspell is needed by gaim-0.78-0rh9
    libgtkspell.so.0 is needed by gaim-0.78-0rh9
    so i googled gtkspeller and installed that, so now i have a directory /root/gtkspellerxxx
    then again wen i tried to install the gaim...it gave the same error...
    where do i have to place my gtk directory so that GAIM finds it
    plz do help
    aparna

  2. #2
    Just Joined! pr0tean's Avatar
    Join Date
    Jun 2004
    Location
    India
    Posts
    11

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •